/* CSS Document */

body{background:#fff; color:#0F0F0F; font-family: lato, sans-serif; font-size:14px/15px; margin:0px 0 0; padding:0;}
div, ul, h1, h2, h3, li, p, tr, td, img{margin:0; padding:0;}
ul{list-style-type:none;}

/* TOP PANEL -- only for home page !!!*/
#topPanel {width:762px; height:360px; position:relative; margin:0 auto; padding:0;}
/* #topPanel img{width:180px; height:106px; z-index:1; padding:0; position:absolute; margin:0 0 0 0px;} */

/* MENU PANEL*/
#topPanel ul{display:block; width:732px; height:36px; position:absolute; top:0; right:0; margin:11px 0 0; padding:33px 10px 0 0; border-bottom:1px solid #AEAEAE;}
#topPanel ul li{width:74px; float:right; font-size:11px/36px; font-weight:bold;}
#topPanel ul li a{width:74px; height:36px; display:block; padding:0; color:#555; text-decoration:none; text-align:center; margin:0 1px 0 0; top:0px; left:0px;}
#topPanel ul li a:hover{width:74px; height:36px; text-decoration:none; background:url(http://www.improvencyclopedia.org/images/button_blue.gif) no-repeat 0 0 #AEAEAE; color:#fff;}
#topPanel ul li.active{width:74px; display:block; height:36px; background:url(http://www.improvencyclopedia.org/images/button_orange.gif) no-repeat 0 0 #AEAEAE; color:#fff; text-align:center; margin:0 1px 0 0;}


/* HEADER PANEL*/
#topPanel #headerPanelfast{width:246px; height:263px; position:absolute; top:0; left:0; margin:110px 0 0; padding:0px; background:url(http://www.improvencyclopedia.org/images/orange-games.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #headerPanelfast a{width:246px; height:263px; display:block; text-decoration:none; }
#topPanel #headerPanelfast a:hover{width:246px; height:263px; background:url(http://www.improvencyclopedia.org/images/orange-games.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #headerPanelfast h2{display:block; width:90px; height:47px; margin:54px 0 0 120px; font-size:28px/28px; font-weight:bold; text-transform:uppercase; position:absolute; top:0px; left:0px; z-index:1;}
#topPanel #headerPanelfast p{width:163px; display:block; font-size:12px/18px; font-weight:bold;  position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:105px 50px 0 38px;}

#topPanel #headerPanelsecond{width:246px; height:263px; position:absolute; top:0; left:258px; margin:110px 0 0; padding:0px; background:url(http://www.improvencyclopedia.org/images/green-references.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #headerPanelsecond a{width:246px; height:263px; display:block; text-decoration:none; }
#topPanel #headerPanelsecond a:hover{width:246px; height:263px; background:url(http://www.improvencyclopedia.org/images/green-references.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #headerPanelsecond h2{display:block; width:90px; height:47px; background:none; margin:54px 0 0 103px; font-size:28px/28px ; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel #headerPanelsecond p{width:163px; display:block; font-size:12px/18px ; font-weight:bold;  position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:105px 50px 0 38px;}

#topPanel #headerPanelthird{width:246px; height:263px; position:absolute; top:0; right:0; margin:110px 0 0; padding:0px; background:url(http://www.improvencyclopedia.org/images/blue-keywords.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #headerPanelthird a{width:246px; height:263px; display:block; text-decoration:none; }
#topPanel #headerPanelthird a:hover{width:246px; height:263px; background:url(http://www.improvencyclopedia.org/images/blue-keywords.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #headerPanelthird h2{display:block; width:90px; height:47px; background:none; margin:54px 0 0 93px; font-size:28px/28px ; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel #headerPanelthird p{width:163px; display:block; font-size:12px/18px ; font-weight:bold;  position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:105px 50px 0 38px;}
/* /TOP PANEL*/

/* TOP PANEL M - model files, ecluding home page! */
#topPanelM {width:762px; height:110px; position:relative; margin:0 auto; padding:0;}
#topPanelM img{padding:0; margin:0 0 0 0px;}
                        

/* MENU PANEL*/
#topPanelM ul{display:block; width:732px; height:36px; position:absolute; top:0; right:0; margin:11px 0 0; padding:33px 10px 0 0; border-bottom:1px solid #AEAEAE;}
#topPanelM ul li{width:74px; float:right; font-size:11px/36px ; font-weight:bold;}
#topPanelM ul li a{width:74px; height:36px; display:block; padding:0; color:#555; background:#fff; text-decoration:none; text-align:center; margin:0 1px 0 0; top:0px; left:0px;}
#topPanelM ul li a:hover{width:74px; height:36px; text-decoration:none; background:url(http://www.improvencyclopedia.org/images/button_blue.gif) no-repeat 0 0 #AEAEAE; color:#fff;}
#topPanelM ul li.active{width:74px; display:block; height:36px; background:url(http://www.improvencyclopedia.org/images/button_orange.gif) no-repeat 0 0 #AEAEAE; color:#fff; text-align:center; margin:0 1px 0 0;}


/* BODY PANEL*/
#bodyPanel {display:block; width:762px; position:relative; margin:0 auto; padding:0; }
#bodyPanel h1{background:transparent; display:block; width:400px; height:34px; margin:0px 0 12px 0; font-family:25px/25px Lato, sans; font-weight:normal; padding:0 0 0 0px; color:#FF7113;}

#bodyPanel h2{ background:#fff; display:block;  height:50px; margin:0;  font-size:25px/25px; font-weight:bold; padding:4px 0 0 0px; color:#FF7113;}

#bodyPanel h3{background:transparent; display:block; width:400px; height:34px; margin:34px 0 12px 0; font-family:25px/25px Lato, sans; font-weight:normal; padding:0 0 0 20px; color:#FF7113;}
#bodyPanel #adPanel {display:block; float:right; width:130px;  }
#bodyPanel #firstPanel {display:block; float:left; width:132px; }
#bodyPanel #midPanel {display:block; float:left; width:480px;  }
#bodyPanel #mainPanel {display:block; float:left; width:620px; }


#bodyPanel p {padding: 0 0 0 0;}
#bodyPanel p {margin-top: 0em; padding-bottom: 1em;}
#bodyPanel p.span{font-weight:bold;}
#bodyPanel p.dotline{background:url(http://www.improvencyclopedia.orgimages/dot-line.gif) 0 0 repeat-x #fff; padding:0; margin:0 40px 0 25px; color:#000;}

#bodyPanel p.section {padding-bottom:12px ;padding-top:12px; font-size:16px/16px ; font-weight:normal;  color:#FF7113;}

#bodyPanel #search{float:left; width:270px; height:145px; display:block; background:url(http://www.improvencyclopedia.org/images/search.jpg) 0 0 no-repeat #FFFFFF; padding:10px 10px 0 148px; margin:0 0 0 0px; color:#786321; border-style:dotted; border-width:1px; border-color:gray;}
#bodyPanel #search p{ margin:35; padding:0 0 0 0;}
#bodyPanel #whatsnew{float:right; width:270px; height:280px; display:block;  padding:15px 10px 0 18px; margin:0 0 10 0px; color:#786321; border-style:dotted; border-width:1px; border-color:gray;}


#bodyPanel #whatsnew ul li {font-size:12px/12px ; font-weight:normal; background:url(http://www.improvencyclopedia.org/images/symbol2.gif) 0 8px no-repeat;}
#bodyPanel ul span{ background:url(http://www.improvencyclopedia.org/images/dot-line.gif) repeat-x 0 100%; height:25px; display:block;}
#bodyPanel ul li.a {color:#CCCCCC; text-decoration:underline;}
#bodyPanel ul li.a:hover{text-decoration:underline;}
#bodyPanel ul {padding-bottom: 12px;}
#bodyPanel ul li {  font-weight:normal; background:url(http://www.improvencyclopedia.org/images/li.gif) 0 8px no-repeat; padding:0 0 0 12px;} 
#bodyPanel   a{color:#006600; text-decoration:underline; ;}
#bodyPanel   a:hover{color:#CC0000; text-decoration:underline;}

#bodyPanel #firstPanel #top50 {display:block; width:130px; height:80px; position:absolute; top:160px; left:0px;}
#bodyPanel #firstPanel #where {display:block; width:130px; height:145px; position:absolute; top:160px; left:0px; font-size:12px;}
#bodyPanel #search p{ margin:35; padding:0 0 0 0; font-size:12px;}

#bodyPanel  #midPanel ul li {font-size:12px/14px ;  font-weight:normal; background:url(http://www.improvencyclopedia.org/images/li.gif) 0 8px no-repeat; padding:0 0 0 12px;}
#bodyPanel  #midPanel a{color:#006600; text-decoration:underline; ;}
#bodyPanel  #midPanel a:hover{color:#CC0000; text-decoration:underline;}

#bodyPanel  #firstPanel ul li {font-size:12px/14px ;  font-weight:normal; background:url(http://www.improvencyclopedia.org/images/li.gif) 0 8px no-repeat; padding:0 0 0 12px;}
#bodyPanel  #firstPanel a{color:#006600; text-decoration:underline; ;}
#bodyPanel  #firstPanel a:hover{color:#CC0000; text-decoration:underline;}

#bodyPanel #fortunePanel{float:left; width:760px;  display:block;  padding:0px 10px 0 0px; margin:0 0 0 0px; color:#786321; }
#bodyPanel #fortunePanel p {font-size:9px; font-weight:normal; color:gray; font-size:10px }


/* FOOTER PANEL*/

#footerPanel{width:100%;  background:#DCDCDC; color:#4C4C4C; font-size:12px;}
#footerbodyPanel{width:762px;height:60px; position:relative; margin:0 auto; padding:0;}
#footerPanel ul{width:690px; display:block; position:absolute; right:10px; top:23px; }
#footerPanel li{float:left; font-size:12px ; font-weight:normal;}
#footerPanel ul li a{padding:0 6px; color:#4C4C4C; background:#DCDCDC; text-decoration:none;}
#footerPanel ul li a:hover{text-decoration:underline;}
#footerPanel ul li a.padl{padding:0 0 0 6px;}
#footerPanel ul li.copyright{ color:#A64200;}
#footerPanel   a{color:#006600; text-decoration:underline; ;}
#footerPanel   a:hover{color:#CC0000; text-decoration:underline;}

#footerPanel2{width:100%;  background:#DCDCDC; color:#4C4C4C; font-size:12px;position:relative}
#footerbodyPanel{width:762px;height:60px; position:relative; margin:0 auto; padding:0;}
#footerPanel ul{width:690px; display:block; position:absolute; right:10px; top:23px; }
#footerPanel li{float:left; font-size:12px ; font-weight:normal;}
#footerPanel ul li a{padding:0 6px; color:#4C4C4C; background:#DCDCDC; text-decoration:none;}
#footerPanel ul li a:hover{text-decoration:underline;}
#footerPanel ul li a.padl{padding:0 0 0 6px;}
#footerPanel ul li.copyright{ color:#A64200;}




